Anzeige:
Ergebnis 1 bis 11 von 11

Thema: Wine lässt sich nicht installieren

  1. #1
    Registrierter Benutzer
    Registriert seit
    Oct 2011
    Beiträge
    87

    Wine lässt sich nicht installieren

    Servus

    möchte ich Wine installieren möchte Mint erst viele Programme deinstallieren.

    Siehe Anhänge

    wine01.png

    wine02.png

    Wie kann ich Wine installieren ohne zuerst diese vielen Programme zu deinstallieren?

    Mint 18.2 Mate 64

    Gruß
    Andi
    Geändert von Andi123 (21.08.17 um 16:26 Uhr)
    Desktop Tuxedo, ASRock H170M Pro4, i7-7700K, 32 GB RAM, Mint 18.2 Mate 64, Mint 17.3 XFCE 64, Windows 10 Pro 64.
    HP Pavilion dv7-1289eg Core 2 Duo P8600 2x 2.40GHz, NVIDIA GeForce 9600M GT 512MB, 8GB RAM, Mint 18.2 Mate 64

  2. #2
    Registrierter Benutzer
    Registriert seit
    Jul 2013
    Beiträge
    26
    Was sagt denn:

    sudo apt update && sudo apt dist-upgrade
    Ein und Ausgabe bitte posten.

  3. #3
    Registrierter Benutzer
    Registriert seit
    Oct 2011
    Beiträge
    87
    Code:
    sudo apt update && sudo apt dist-upgrade 
    Ign:1 http://repository.mein-neues-blog.de:9000  InRelease
    Ign:2 http://mirror.bauhuette.fh-aachen.de/linuxmint sonya InRelease           
    OK:3 http://repository.mein-neues-blog.de:9000  Release                        
    OK:4 http://ppa.launchpad.net/alessandro-strada/ppa/ubuntu xenial InRelease    
    OK:5 http://mirror.bauhuette.fh-aachen.de/linuxmint sonya Release              
    Holen:6 http://security.ubuntu.com/ubuntu xenial-security InRelease [102 kB]   
    Ign:7 http://linux.dropbox.com/ubuntu xenial InRelease                         
    OK:9 http://ppa.launchpad.net/ap10336/test/ubuntu xenial InRelease             
    Ign:10 http://dl.google.com/linux/chrome/deb stable InRelease                  
    OK:11 http://ftp.uni-stuttgart.de/ubuntu xenial InRelease                      
    OK:12 http://linux.dropbox.com/ubuntu xenial Release                           
    OK:13 http://ppa.launchpad.net/b-eltzner/qpdfview/ubuntu xenial InRelease      
    OK:14 http://ftp.uni-stuttgart.de/ubuntu xenial-updates InRelease              
    OK:16 http://ppa.launchpad.net/bit-team/stable/ubuntu xenial InRelease         
    OK:17 http://ftp.uni-stuttgart.de/ubuntu xenial-backports InRelease            
    OK:18 http://archive.canonical.com/ubuntu xenial InRelease                     
    Ign:19 http://dl.google.com/linux/earth/deb stable InRelease                   
    OK:20 http://ppa.launchpad.net/brandonsnider/cdrtools/ubuntu xenial InRelease  
    OK:21 https://deb.opera.com/opera-stable stable InRelease                      
    OK:22 http://ppa.launchpad.net/caffeine-developers/ppa/ubuntu xenial InRelease 
    OK:23 http://dl.google.com/linux/chrome/deb stable Release                     
    OK:24 http://ppa.launchpad.net/canonical-chromium-builds/stage/ubuntu xenial InRelease
    OK:26 http://dl.google.com/linux/earth/deb stable Release                      
    OK:27 http://ppa.launchpad.net/cfgnunes/ppa/ubuntu xenial InRelease            
    OK:29 http://ppa.launchpad.net/cinelerra-ppa/ppa/ubuntu xenial InRelease      
    OK:30 http://ppa.launchpad.net/clipgrab-team/ppa/ubuntu xenial InRelease
    OK:31 http://ppa.launchpad.net/cockpit-project/cockpit/ubuntu xenial InRelease
    OK:32 http://ppa.launchpad.net/costales/anoise/ubuntu xenial InRelease
    OK:33 http://ppa.launchpad.net/danielrichter2007/grub-customizer/ubuntu xenial InRelease
    OK:34 http://ppa.launchpad.net/dennis-benndorf/ppa/ubuntu xenial InRelease
    OK:35 http://ppa.launchpad.net/dhor/myway/ubuntu xenial InRelease
    OK:36 http://ppa.launchpad.net/dieterbaum/qt4-fsarchiver/ubuntu xenial InRelease
    OK:37 http://ppa.launchpad.net/dlech/keepass2-plugins/ubuntu xenial InRelease
    OK:28 https://10gbps-io.dl.sourceforge.net/project/ubuntuzilla/mozilla/apt all InRelease
    OK:38 http://ppa.launchpad.net/dobey/audiotools/ubuntu xenial InRelease
    OK:40 http://ppa.launchpad.net/dockbar-main/ppa/ubuntu xenial InRelease
    OK:41 http://ppa.launchpad.net/flexiondotorg/hal-flash/ubuntu xenial InRelease
    OK:42 http://ppa.launchpad.net/flozz/flozz/ubuntu xenial InRelease
    OK:44 http://ppa.launchpad.net/gencfsm/ppa/ubuntu xenial InRelease
    OK:45 http://ppa.launchpad.net/george-edison55/nitroshare/ubuntu xenial InRelease
    OK:46 http://ppa.launchpad.net/gnumed/ppa/ubuntu xenial InRelease
    OK:47 http://ppa.launchpad.net/graphics-drivers/ppa/ubuntu xenial InRelease
    OK:48 http://ppa.launchpad.net/gregory-hainaut/pcsx2.official.ppa/ubuntu xenial InRelease
    OK:49 http://ppa.launchpad.net/heyarje/makemkv-beta/ubuntu xenial InRelease
    OK:50 http://ppa.launchpad.net/inkscape.dev/stable/ubuntu xenial InRelease
    OK:51 http://ppa.launchpad.net/jeffreyratcliffe/ppa/ubuntu xenial InRelease
    OK:52 http://ppa.launchpad.net/jonathonf/texlive-2016/ubuntu xenial InRelease
    OK:53 http://ppa.launchpad.net/jtaylor/keepass/ubuntu xenial InRelease
    OK:54 http://ppa.launchpad.net/kdenlive/kdenlive-stable/ubuntu xenial InRelease
    OK:55 http://ppa.launchpad.net/klaus-vormweg/ppa/ubuntu xenial InRelease
    OK:56 http://ppa.launchpad.net/kritalime/ppa/ubuntu xenial InRelease
    OK:57 http://ppa.launchpad.net/kubuntu-ppa/backports/ubuntu xenial InRelease
    OK:58 http://ppa.launchpad.net/libreoffice/ppa/ubuntu xenial InRelease
    OK:59 http://ppa.launchpad.net/linphone/release/ubuntu xenial InRelease
    OK:60 http://ppa.launchpad.net/lyx-devel/release/ubuntu xenial InRelease
    OK:61 http://ppa.launchpad.net/madkinder/carps-cups/ubuntu xenial InRelease
    OK:62 http://ppa.launchpad.net/me-davidsansome/clementine/ubuntu xenial InRelease
    OK:63 http://ppa.launchpad.net/mjblenner/ppa-hal/ubuntu xenial InRelease
    OK:64 http://ppa.launchpad.net/msassmann/jdiskreport/ubuntu xenial InRelease
    OK:65 http://ppa.launchpad.net/mscore-ubuntu/mscore-stable/ubuntu xenial InRelease
    OK:66 http://ppa.launchpad.net/nemh/systemback/ubuntu xenial InRelease
    OK:67 http://ppa.launchpad.net/nginx/stable/ubuntu xenial InRelease
    OK:68 http://ppa.launchpad.net/nilarimogard/webupd8/ubuntu xenial InRelease
    OK:69 http://ppa.launchpad.net/nkvoronov/kodi-jarvis/ubuntu xenial InRelease
    OK:70 http://ppa.launchpad.net/noobslab/icons/ubuntu xenial InRelease
    OK:71 http://ppa.launchpad.net/noobslab/themes/ubuntu xenial InRelease
    OK:72 http://ppa.launchpad.net/obsproject/obs-studio/ubuntu xenial InRelease
    OK:73 http://ppa.launchpad.net/openscad/releases/ubuntu xenial InRelease
    OK:74 http://ppa.launchpad.net/openshot.developers/ppa/ubuntu xenial InRelease
    OK:75 http://ppa.launchpad.net/otto-kesselgulasch/gimp/ubuntu xenial InRelease
    OK:76 http://ppa.launchpad.net/paul-climbing/ppa/ubuntu xenial InRelease
    OK:77 http://ppa.launchpad.net/philip5/extra/ubuntu xenial InRelease
    OK:78 http://ppa.launchpad.net/philip5/kubuntu-backports/ubuntu xenial InReleaseapt-cache showpkg wine
    OK:79 http://ppa.launchpad.net/pipelight/stable/ubuntu xenial InRelease
    OK:80 http://ppa.launchpad.net/pmjdebruijn/darktable-release/ubuntu xenial InRelease
    OK:81 http://ppa.launchpad.net/privacyidea/privacyidea-dev/ubuntu xenial InRelease
    OK:82 http://ppa.launchpad.net/quiterss/quiterss/ubuntu xenial InRelease
    OK:83 http://ppa.launchpad.net/ravefinity-project/ppa/ubuntu xenial InRelease
    OK:84 http://ppa.launchpad.net/rebuntu16/avidemux+unofficial/ubuntu xenial InRelease
    OK:85 http://ppa.launchpad.net/rebuntu16/other-stuff/ubuntu xenial InRelease
    OK:86 http://ppa.launchpad.net/richi-paraeasy/ppa/ubuntu xenial InRelease
    OK:87 http://ppa.launchpad.net/ricotz/docky/ubuntu xenial InRelease
    OK:88 http://ppa.launchpad.net/ricotz/staging/ubuntu xenial InRelease
    OK:89 http://ppa.launchpad.net/rvm/smplayer/ubuntu xenial InRelease
    OK:90 http://ppa.launchpad.net/sandromani/gimagereader/ubuntu xenial InRelease
    OK:91 http://ppa.launchpad.net/scribus/ppa/ubuntu xenial InRelease
    OK:92 http://ppa.launchpad.net/sebastian-stenzel/cryptomator/ubuntu xenial InRelease
    OK:93 http://ppa.launchpad.net/shimmerproject/ppa/ubuntu xenial InRelease
    OK:94 http://ppa.launchpad.net/shutter/ppa/ubuntu xenial InRelease
    OK:95 http://ppa.launchpad.net/stebbins/handbrake-releases/ubuntu xenial InRelease
    OK:96 http://ppa.launchpad.net/stefansundin/truecrypt/ubuntu xenial InRelease
    OK:97 http://ppa.launchpad.net/stellarium/stellarium-releases/ubuntu xenial InRelease
    OK:98 http://ppa.launchpad.net/team-xbmc/ppa/ubuntu xenial InRelease
    OK:99 http://ppa.launchpad.net/texworks/ppa/ubuntu xenial InRelease
    OK:100 http://ppa.launchpad.net/thomas-schiex/blender/ubuntu xenial InRelease
    OK:101 http://ppa.launchpad.net/thomas.tsai/ubuntu-tuxboot/ubuntu xenial InRelease
    OK:102 http://ppa.launchpad.net/ubuntu-mozilla-security/ppa/ubuntu xenial InRelease
    OK:103 http://ppa.launchpad.net/ubuntu-toolchain-r/test/ubuntu xenial InRelease
    OK:104 http://ppa.launchpad.net/ubuntuhandbook1/audacity/ubuntu xenial InRelease
    OK:105 http://ppa.launchpad.net/unit193/encryption/ubuntu xenial InRelease
    OK:106 http://ppa.launchpad.net/webcamstudio/webcamstudio-dailybuilds/ubuntu xenial InRelease
    OK:107 http://ppa.launchpad.net/webupd8team/gthumb/ubuntu xenial InRelease
    OK:108 http://ppa.launchpad.net/webupd8team/java/ubuntu xenial InRelease
    OK:109 http://ppa.launchpad.net/webupd8team/tor-browser/ubuntu xenial InRelease
    OK:110 http://ppa.launchpad.net/webupd8team/y-ppa-manager/ubuntu xenial InRelease
    OK:111 http://ppa.launchpad.net/yubico/stable/ubuntu xenial InRelease
    Es wurden 102 kB in 6 s geholt (16,4 kB/s).                                    
    Fehler: Zeitüberschreitung wurde erreichtapt-cache showpkg wine
    Paketlisten werden gelesen... Fertig
    Abhängigkeitsbaum wird aufgebaut.       
    Statusinformationen werden eingelesen.... Fertig
    Alle Pakete sind aktuell.
    Paketlisten werden gelesen... Fertig
    Abhängigkeitsbaum wird aufgebaut.       
    Statusinformationen werden eingelesen.... Fertig
    Paketaktualisierung (Upgrade) wird berechnet... Fertig
    0 aktualisiert, 0 neu installiert, 0 zu entfernen und 0 nicht aktualisiert.
    andreas-pc-1 ~ # apt-cache showpkg wine
    Code:
    apt-cache showpkg wine
    Package: wine
    Versions: 
    1:1.8.0-0ubuntu1~ubuntu15.10.1~ppa1 (/var/lib/apt/lists/ppa.launchpad.net_ubuntu-wine_ubuntu_dists_xenial_main_binary-amd64_Packages) (/var/lib/apt/lists/ppa.launchpad.net_ubuntu-wine_ppa_ubuntu_dists_xenial_main_binary-amd64_Packages)
     Description Language: 
                     File: /var/lib/apt/lists/ppa.launchpad.net_ubuntu-wine_ubuntu_dists_xenial_main_binary-amd64_Packages
                      MD5: 7ca999b13ee007110685ad22b3ecb3b6
     Description Language: 
                     File: /var/lib/apt/lists/ppa.launchpad.net_ubuntu-wine_ubuntu_dists_xenial_main_binary-i386_Packages
                      MD5: 7ca999b13ee007110685ad22b3ecb3b6
     Description Language: en
                     File: /var/lib/apt/lists/ppa.launchpad.net_ubuntu-wine_ubuntu_dists_xenial_main_i18n_Translation-en
                      MD5: 7ca999b13ee007110685ad22b3ecb3b6
    
    1:1.6.2-0ubuntu14.2 (/var/lib/apt/lists/ftp.uni-stuttgart.de_ubuntu_dists_xenial-updates_universe_binary-amd64_Packages)
     Description Language: 
                     File: /var/lib/apt/lists/ftp.uni-stuttgart.de_ubuntu_dists_xenial_universe_binary-amd64_Packages
                      MD5: 6474b3e541944944e61aec502ceb28f2
     Description Language: 
                     File: /var/lib/apt/lists/ftp.uni-stuttgart.de_ubuntu_dists_xenial_universe_binary-i386_Packages
                      MD5: 6474b3e541944944e61aec502ceb28f2
     Description Language: de
                     File: /var/lib/apt/lists/ftp.uni-stuttgart.de_ubuntu_dists_xenial_universe_i18n_Translation-de
                      MD5: 6474b3e541944944e61aec502ceb28f2
     Description Language: en
                     File: /var/lib/apt/lists/ftp.uni-stuttgart.de_ubuntu_dists_xenial_universe_i18n_Translation-en
                      MD5: 6474b3e541944944e61aec502ceb28f2
     Description Language: 
                     File: /var/lib/apt/lists/ftp.uni-stuttgart.de_ubuntu_dists_xenial-updates_universe_binary-amd64_Packages
                      MD5: 6474b3e541944944e61aec502ceb28f2
     Description Language: 
                     File: /var/lib/apt/lists/ftp.uni-stuttgart.de_ubuntu_dists_xenial-updates_universe_binary-i386_Packages
                      MD5: 6474b3e541944944e61aec502ceb28f2
    
    1:1.6.2-0ubuntu14 (/var/lib/apt/lists/ftp.uni-stuttgart.de_ubuntu_dists_xenial_universe_binary-amd64_Packages)
     Description Language: 
                     File: /var/lib/apt/lists/ftp.uni-stuttgart.de_ubuntu_dists_xenial_universe_binary-amd64_Packages
                      MD5: 6474b3e541944944e61aec502ceb28f2
     Description Language: 
                     File: /var/lib/apt/lists/ftp.uni-stuttgart.de_ubuntu_dists_xenial_universe_binary-i386_Packages
                      MD5: 6474b3e541944944e61aec502ceb28f2
     Description Language: de
                     File: /var/lib/apt/lists/ftp.uni-stuttgart.de_ubuntu_dists_xenial_universe_i18n_Translation-de
                      MD5: 6474b3e541944944e61aec502ceb28f2
     Description Language: en
                     File: /var/lib/apt/lists/ftp.uni-stuttgart.de_ubuntu_dists_xenial_universe_i18n_Translation-en
                      MD5: 6474b3e541944944e61aec502ceb28f2
     Description Language: 
                     File: /var/lib/apt/lists/ftp.uni-stuttgart.de_ubuntu_dists_xenial-updates_universe_binary-amd64_Packages
                      MD5: 6474b3e541944944e61aec502ceb28f2
     Description Language: 
                     File: /var/lib/apt/lists/ftp.uni-stuttgart.de_ubuntu_dists_xenial-updates_universe_binary-i386_Packages
                      MD5: 6474b3e541944944e61aec502ceb28f2
    
    
    Reverse Depends: 
      wine1.8,wine
      winehq-staging:i386,wine
      winehq-staging:i386,wine
      winehq-devel:i386,wine
      winehq-devel:i386,wine
      winehq-staging,wine
      winehq-staging,wine
      winehq-devel,wine
      winehq-devel,wine
      winehq-staging:i386,wine
      winehq-staging:i386,wine
      winehq-staging,wine
      winehq-staging,wine
      winetricks,wine
      playonlinux,wine
      wine1.6:i386,wine
      wine:i386,wine
      wine1.6,wine
      pq,wine
      playonlinux,wine
      wine1.6:i386,wine
      wine:i386,wine
      winetricks,wine
      wine1.6,wine
      q4wine,wine
      nsis,wine
      mingw-w64-i686-dev,wine
      jcadencii,wine
      games-emulator,wine
      wine1.8:i386,wine
      wine:i386,wine
    Dependencies: 
    1:1.8.0-0ubuntu1~ubuntu15.10.1~ppa1 - wine1.6 (16 (null)) wine1.8 (0 (null)) wine:i386 (32 (null)) 
    1:1.6.2-0ubuntu14.2 - wine1.6 (0 (null)) wine:i386 (32 (null)) 
    1:1.6.2-0ubuntu14 - wine1.6 (0 (null)) wine:i386 (32 (null)) 
    Provides: 
    1:1.8.0-0ubuntu1~ubuntu15.10.1~ppa1 - wine:i386 (= 1:1.8.0-0ubuntu1~ubuntu15.10.1~ppa1) 
    1:1.6.2-0ubuntu14.2 - wine:i386 (= 1:1.6.2-0ubuntu14.2) 
    1:1.6.2-0ubuntu14 - wine:i386 (= 1:1.6.2-0ubuntu14) 
    Reverse Provides: 
    winehq-staging 2.4.0~ubuntu16.04.1 (= )
    winehq-devel 2.4.0~ubuntu16.04.1 (= )
    winehq-staging 1.9.7~ubuntu16.04.1 (= )
    wine:i386 1:1.6.2-0ubuntu14.2 (= 1:1.6.2-0ubuntu14.2)
    wine1.6 1:1.6.2-0ubuntu14.2 (= )
    wine:i386 1:1.6.2-0ubuntu14 (= 1:1.6.2-0ubuntu14)
    wine1.6 1:1.6.2-0ubuntu14 (= )
    wine:i386 1:1.8.0-0ubuntu1~ubuntu15.10.1~ppa1 (= 1:1.8.0-0ubuntu1~ubuntu15.10.1~ppa1)
    wine1.8 1:1.8.0-0ubuntu1~ubuntu15.10.1~ppa1 (= )
    Code:
    $ wine-stable
    Die Anwendung »wine-stable« ist momentan nicht installiert. Sie können sie durch folgende Eingabe installieren:
    sudo apt install wine-stable
    Code:
    # sudo apt install wine-stable
    Paketlisten werden gelesen... Fertig
    Abhängigkeitsbaum wird aufgebaut.       
    Statusinformationen werden eingelesen.... Fertig
    Paket wine-stable ist nicht verfügbar, wird aber von einem anderen Paket
    referenziert. Das kann heißen, dass das Paket fehlt, dass es abgelöst
    wurde oder nur aus einer anderen Quelle verfügbar ist.
    
    E: Für Paket »wine-stable« existiert kein Installationskandidat.
    Angehängte Grafiken Angehängte Grafiken
    Geändert von Andi123 (24.08.17 um 10:11 Uhr)
    Desktop Tuxedo, ASRock H170M Pro4, i7-7700K, 32 GB RAM, Mint 18.2 Mate 64, Mint 17.3 XFCE 64, Windows 10 Pro 64.
    HP Pavilion dv7-1289eg Core 2 Duo P8600 2x 2.40GHz, NVIDIA GeForce 9600M GT 512MB, 8GB RAM, Mint 18.2 Mate 64

  4. #4
    Registrierter Benutzer
    Registriert seit
    Aug 2007
    Ort
    Sauerland
    Beiträge
    889
    Code:
    sudo apt install wine

  5. #5
    Registrierter Benutzer
    Registriert seit
    Oct 2011
    Beiträge
    87
    Code:
    sudo apt install wine
    Paketlisten werden gelesen... Fertig
    Abhängigkeitsbaum wird aufgebaut.       
    Statusinformationen werden eingelesen.... Fertig
    Einige Pakete konnten nicht installiert werden. Das kann bedeuten, dass
    Sie eine unmögliche Situation angefordert haben oder, wenn Sie die
    Unstable-Distribution verwenden, dass einige erforderliche Pakete noch
    nicht erstellt wurden oder Incoming noch nicht verlassen haben.
    Die folgenden Informationen helfen Ihnen vielleicht, die Situation zu lösen:
    
    Die folgenden Pakete haben unerfüllte Abhängigkeiten:
     wine : Hängt ab von: wine1.6 oder
                           wine1.8 soll aber nicht installiert werden
    E: Probleme können nicht korrigiert werden, Sie haben zurückgehaltene defekte Pakete.
    Code:
    sudo apt install wine1.6
    Paketlisten werden gelesen... Fertig
    Abhängigkeitsbaum wird aufgebaut.       
    Statusinformationen werden eingelesen.... Fertig
    Einige Pakete konnten nicht installiert werden. Das kann bedeuten, dass
    Sie eine unmögliche Situation angefordert haben oder, wenn Sie die
    Unstable-Distribution verwenden, dass einige erforderliche Pakete noch
    nicht erstellt wurden oder Incoming noch nicht verlassen haben.
    Die folgenden Informationen helfen Ihnen vielleicht, die Situation zu lösen:
    
    Die folgenden Pakete haben unerfüllte Abhängigkeiten:
     wine1.6 : Hängt ab von: wine1.6-amd64 (= 1:1.6.2-0ubuntu14.2)
               Hängt ab von: wine1.6-i386 (= 1:1.6.2-0ubuntu14.2)
    E: Probleme können nicht korrigiert werden, Sie haben zurückgehaltene defekte Pakete
    Code:
    sudo apt install wine1.8
    Paketlisten werden gelesen... Fertig
    Abhängigkeitsbaum wird aufgebaut.       
    Statusinformationen werden eingelesen.... Fertig
    Einige Pakete konnten nicht installiert werden. Das kann bedeuten, dass
    Sie eine unmögliche Situation angefordert haben oder, wenn Sie die
    Unstable-Distribution verwenden, dass einige erforderliche Pakete noch
    nicht erstellt wurden oder Incoming noch nicht verlassen haben.
    Die folgenden Informationen helfen Ihnen vielleicht, die Situation zu lösen:
    
    Die folgenden Pakete haben unerfüllte Abhängigkeiten:
     wine1.8 : Hängt ab von: wine1.8-amd64 (= 1:1.8.0-0ubuntu1~ubuntu15.10.1~ppa1) soll aber nicht installiert werden
               Hängt ab von: wine1.8-i386 (= 1:1.8.0-0ubuntu1~ubuntu15.10.1~ppa1)
    E: Probleme können nicht korrigiert werden, Sie haben zurückgehaltene defekte Pakete.
    Code:
    sudo apt-get install ia32-libs
    Paketlisten werden gelesen... Fertig
    Abhängigkeitsbaum wird aufgebaut.       
    Statusinformationen werden eingelesen.... Fertig
    Einige Pakete konnten nicht installiert werden. Das kann bedeuten, dass
    Sie eine unmögliche Situation angefordert haben oder, wenn Sie die
    Unstable-Distribution verwenden, dass einige erforderliche Pakete noch
    nicht erstellt wurden oder Incoming noch nicht verlassen haben.
    Die folgenden Informationen helfen Ihnen vielleicht, die Situation zu lösen:
    
    Die folgenden Pakete haben unerfüllte Abhängigkeiten:
     ia32-libs : Hängt ab von: gstreamer0.10-plugins-good:i386
                 Hängt ab von: libglu1-mesa:i386
                 Hängt ab von: libqt4-opengl:i386
                 Hängt ab von: libqtwebkit4:i386
                 Hängt ab von: libgl1-mesa-dri:i386
                 Hängt ab von: libgl1-mesa-glx:i386
    E: Probleme können nicht korrigiert werden, Sie haben zurückgehaltene defekte Pakete
    Geändert von Andi123 (25.08.17 um 08:03 Uhr)
    Desktop Tuxedo, ASRock H170M Pro4, i7-7700K, 32 GB RAM, Mint 18.2 Mate 64, Mint 17.3 XFCE 64, Windows 10 Pro 64.
    HP Pavilion dv7-1289eg Core 2 Duo P8600 2x 2.40GHz, NVIDIA GeForce 9600M GT 512MB, 8GB RAM, Mint 18.2 Mate 64

  6. #6
    Registrierter Benutzer
    Registriert seit
    Apr 2009
    Ort
    Erde
    Beiträge
    2.019
    Ja wine, echte zum weinen, ergänzend zu den üblichen "don't use it" Empfehlungen:
    1. Werfe alles was mit wine zu tun hat zu nächst weg, also deinstalliere die entsprechenden Pakete
    2. Entscheide dich für eine der Angeboten wine Varianten, zB eine von https://www.winehq.org/
    3. Binde die Quellen von deiner Variante ins Paket-Management ein, dabei andere Wine Quellen entfernen
    4. Installieren

    Das Problem mit wine ist, dass es zu viele Varianten/Version gibt, die leider nicht gut von einander getrennt sind, da sind solche komischen Fehler die Folge von. Ganz wichtig also, immer nur eine wine Variante und Version pro System - Doku:
    https://wiki.winehq.org/Wine_Install..._Configuration
    Zitat Zitat von Wine Installation and Configuration
    ...
    Before you install Wine, make sure that there is no previous Wine installation on your system, either from a package or from source.
    ...
    Lösung für eine Variante und Version entscheiden und mit der klar kommen, alternativ je wine Variante und Version eine VM oder aber eben die Schritte bei jedem Wechsel durchführen. Dran denken, das Anwendungen wie zB PlayOnLinux auch ein wine darstellen.

    Mit Variante meine ich:
    Wine via Distrubtion
    Wine via winehq.org
    Wine via PlayOnLinux
    Wine via was auch immer

    Mit Version meine ich sowas wie Stable oder Release oder oder.

    Jedenfalls musst du erstmal alte Reste entfernen.
    Gruß nopes
    (,,,)---(^.^)---(,,,) /var/log/messages | grep cat

  7. #7
    Registrierter Benutzer
    Registriert seit
    Oct 2011
    Beiträge
    87

    Erledigt

    Danke an alle die mir helfen wollten, habe aber Mint neu istalliert, da ich noch andere Probleme hatte.

    @ nopes

    hab ich alles gemacht, alles mit wine deinstallieren, ppas raus, Neuinstallation versucht, hat nicht funktioniert, weil er Probleme mit den 32 Bit libs hatte, warum auch immer.

    Auf dem Läppi ist ebenfalls Mint18.2 Mate 64, da gibt es keine Probleme.

    Gruß
    Andi
    Desktop Tuxedo, ASRock H170M Pro4, i7-7700K, 32 GB RAM, Mint 18.2 Mate 64, Mint 17.3 XFCE 64, Windows 10 Pro 64.
    HP Pavilion dv7-1289eg Core 2 Duo P8600 2x 2.40GHz, NVIDIA GeForce 9600M GT 512MB, 8GB RAM, Mint 18.2 Mate 64

  8. #8
    Registrierter Benutzer
    Registriert seit
    Aug 2007
    Ort
    Sauerland
    Beiträge
    889
    Mal ne Frage:
    Müssen bei Mint eigentlich so viele Repos eingebunden sein?

  9. #9
    Organisiertes Chaos
    Registriert seit
    Jul 2011
    Ort
    OWL
    Beiträge
    338
    Zitat Zitat von Sauerland1 Beitrag anzeigen
    Mal ne Frage:
    Müssen bei Mint eigentlich so viele Repos eingebunden sein?
    Nö, da hat es wieder jemand übertrieben. Das PPA (Personal Package Archive) bei/für Ubuntu & Co. ist ja ähnlich dem OBS (Open Build System) und auch dafür gilt, dass die Repositorien von dort mit Bedacht auszuwählen sind.
    Geändert von tomm.fa (25.08.17 um 21:31 Uhr)

  10. #10
    Registrierter Benutzer
    Registriert seit
    Oct 2011
    Beiträge
    87
    Sind identisch mit dem Läptop, da gibt es aber keine Probleme.
    Desktop Tuxedo, ASRock H170M Pro4, i7-7700K, 32 GB RAM, Mint 18.2 Mate 64, Mint 17.3 XFCE 64, Windows 10 Pro 64.
    HP Pavilion dv7-1289eg Core 2 Duo P8600 2x 2.40GHz, NVIDIA GeForce 9600M GT 512MB, 8GB RAM, Mint 18.2 Mate 64

  11. #11
    Registrierter Benutzer
    Registriert seit
    Dec 2003
    Ort
    Dettenhausen
    Beiträge
    20.388
    ... manchmal ist dann nur die Reihenfolge (ggf. auch der installierten Software) "Schuld" an irgendwelchen Problemen.

    Je mehr Repos - desto höher die Chance, dass es mal knallt.
    Ich bin root - ich darf das.

Ähnliche Themen

  1. WINE: Software von Adobe lässt sich nicht installieren.
    Von wm160 im Forum Anwendungen Allgemein, Software
    Antworten: 7
    Letzter Beitrag: 17.05.09, 22:30
  2. [Wine] IrfanView lässt sich nicht installieren
    Von xcc im Forum Virtuelle Maschinen und Emulatoren
    Antworten: 1
    Letzter Beitrag: 08.05.05, 19:09
  3. Wine lässt sich nicht installieren
    Von Reality im Forum Virtuelle Maschinen und Emulatoren
    Antworten: 12
    Letzter Beitrag: 12.12.03, 08:17
  4. Wine lässt sich nicht installieren
    Von Reality im Forum Linux Allgemein
    Antworten: 1
    Letzter Beitrag: 08.12.03, 18:49
  5. cnc lässt sich unter wine nicht richtig installieren
    Von [HO]Xerxes im Forum Emulatoren für Spiele
    Antworten: 0
    Letzter Beitrag: 10.10.02, 17:12

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •